hypot.o: ../../../../libm/fplib/hypot.S ../../../../libm/fplib/fp32def.h \
 ../../../../common/sectionname.h ../../../../libm/fplib/asmdef.h \
 ../../../../libm/fplib/ntz.h

../../../../libm/fplib/fp32def.h:

../../../../common/sectionname.h:

../../../../libm/fplib/asmdef.h:

../../../../libm/fplib/ntz.h:
